std::is_literal_type< _Tp >(3)

NAME
std::is_literal_type< _Tp > -

SYNOPSIS

Inherits std::integral_constant< bool, __is_literal_type(_Tp)>.

  Public Types
typedef integral_constant
< bool, __v > type"
typedef bool value_type

  Public Member Functions
constexpr operator value_type ()

  Static Public Attributes
static constexpr bool value

Detailed Description

  template<typename _Tp>struct std::is_literal_type< _Tp >
is_literal_type

Definition at line 530 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.